<component name="libraryTable">
  <library name="Gradle: com.github.connyduck:sparkbutton-1.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/sparkbutton-1.0.0.aar/6f6d3e7bec8af8d2e7124f2bf5c2eed7/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/sparkbutton-1.0.0.aar/6f6d3e7bec8af8d2e7124f2bf5c2eed7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>